.New-header{clear: both; color: #000;font-size: 0.8125em;margin: 0px auto;max-width: 1000px;position: relative;text-align: left;width: 97%;}
.grid-text{ /*display: table-cell;/*   height: 160px; padding: 0 10px 0 130px; vertical-align: middle !important;*/ }
.grid-text h2{ padding-top:5px; height:auto!important;}
.grid-text p{height:auto!important;}
.grid-img{overflow:hidden;}
.grid-img span{line-height:155px !important;}
.grid-img .grid-text span{line-height:1em!important;}
.grid-img .grid-text span{line-height:1em!important;}
/*Home page promoblock css*/
.clrbth{clear:both;}
.black-opacity{}
.big_block_promo{background-size:100% auto !important; background-repeat:no-repeat !important;}
.img{min-height:218px;}
.big_block_promo .black-opacity{background:transparent !important;top:240px !important;position:absolute;text-align:left;}
.flzslider div.black-opacity{top:230px !important;}
.big_block_promo .black-opacity h2{font-size:22px;line-height:1.2;font-family:Source Sans Pro;text-align:left;margin-top:15px;color:#3e3e3e;letter-spacing:-1px;font-weight:800;padding-bottom:0px;margin-bottom:0px;text-transform:unset;margin-top:0px;}
.big_block_promo .black-opacity p{font-family:'Arial' , sans-serif;font-size:14px;line-height:1.385; /*margin-bottom:30px;*/opacity:1.0;color:#5d5d5d;}
.pink-button{display:inline-block;padding:12px 60px 12px 22px;background-color:#d50032;color:#fff;text-decoration:none;position:relative;font-family:"Source Sans Pro" , sans-serif !important;font-size:17px;float:left;}
.grey-button{display:inline-block;padding:11px 60px 12px 21px;background-color:#e3e0e0;color:#333333;text-decoration:none;position:relative;font-family:"Source Sans Pro" , sans-serif !important;font-size:17px;float:left;border:solid 1px #565252}
.pink-button img, .grey-button img{position:absolute;right:14px;top:16px;}

.video-button{display:inline-block;padding:12px 60px 12px 22px;background-color:#e3e0e0;color:#333333;text-decoration:none;position:relative;font-family:"Source Sans Pro" , sans-serif !important;font-size:17px;float:left;}
.video-button img{position:absolute;right:14px;top:7px;}

.fix-12-12 h2{text-align:left;font-size:44px;line-height:36px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:400;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h3{text-align:left;font-size:44px;line-height:48px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;margin-top:10px;}
.fix-12-12 h4{text-align:left;font-size:14px;color:#fff;text-transform:none;font-family:"Montserrat" , sans-serif !important;letter-spacing:0.2px;opacity:0.6;margin-bottom:0px;}
.fix-12-12 h5{text-align:left;font-size:44px;line-height:44px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h6{text-align:left;font-size:28px;line-height:28px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 b{font-weight:600;}
.fix-12-12 p{text-align:left;} 
.promoblock_height{max-height:390px; position:relative; height:375px;}
@media only screen and (max-width:768px) and (min-width:600px){
.img{min-height:125px;}
.flzslider div.black-opacity{top:140px !important; }
li.top-promoblocks{height:320px !important;}}
@media only screen and (min-width:768px) and (max-width:1023px){
.img{min-height:180px;}
.big_block_promo .black-opacity{top:150px !important;}
.col-4-12.flzslider div.black-opacity{top:140px !important;}
.flzslider div.black-opacity{top:175px !important;}
.cd-hero-slider{padding-top:0px!important;height: 260px!important;}
.cd-hero-slider .cd-full-width, .cd-hero-slider .cd-half-width{padding-top: 0px!important;}
li.top-promoblocks{height:320px !important;}
/*.cd-hero-slider{height:600px!important;}*/}
@media only screen and (max-width:480px){
.img{min-height:180px;}
.big_block_promo img{width:99% !important;}
.flzslider div.black-opacity{top:262px !important;}
.fix-12-12 h2{text-align:left;font-size:22px;line-height:22px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:600;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h3{text-align:left;font-size:22px;line-height:22px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h4{text-align:left;font-size:14px;color:#fff;text-transform:none;font-family:"Montserrat" , sans-serif !important;letter-spacing:0.2px;opacity:0.6;margin-bottom:0px;}
.fix-12-12 h5{text-align:left;font-size:22px;line-height:22px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h6{text-align:left;font-size:18px;line-height:18px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 b{font-weight:600;}
.fix-12-12 p{text-align:left;}
.bankTTL{display:none;}}
@media only screen and (max-width:320px){
.img{min-height:180px;}
.flzslider div.black-opacity{top:180px !important;}
.fix-12-12 h2{text-align:left;font-size:22px;line-height:22px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:600;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h3{text-align:left;font-size:22px;line-height:22px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h4{text-align:left;font-size:14px;color:#fff;text-transform:none;font-family:"Montserrat" , sans-serif !important;letter-spacing:0.2px;opacity:0.6;margin-bottom:0px;}
.fix-12-12 h5{text-align:left;font-size:22px;line-height:22px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 h6{text-align:left;font-size:18px;line-height:18px;color:#fff;text-transform:none;font-family:"Source Sans Pro" , sans-serif !important;font-weight:200;letter-spacing:0.2px;margin-bottom:0px;}
.fix-12-12 b{font-weight:600;}
.fix-12-12 p{text-align:left;}}
@media only screen and (max-width:767px){
.fix-12-12 h2, .fix-12-12 h3, .fix-12-12 h5{font-size:32px;line-height:32px;}
.respheaders01{font-size:32px!important;line-height:32px!important;}
.fix-12-12 h6{font-size:21px;}
.respheaders02{font-size:21px!important;}
.big_block_promo .black-opacity{position:static!important;margin-top:20px;}
.big_block_promo .black-opacity p{margin-bottom:0!important;}
.promoblock_height{height:auto!important;}
.cd-hero-slider .cd-full-width, .cd-hero-slider .cd-half-width{padding-top: 0px!important;}
.cd-hero-slider{height: 290px!important;}}
@media only screen and (min-width:320px) and (max-width:480px){
.cd-hero-slider .pink-button,
.cd-hero-slider .grey-button{font-size:14px!important; padding-left:15px!important;}
}
@media only screen and (max-width:480px){
.fix-12-12 h2, .fix-12-12 h3, .fix-12-12 h5{font-size:22px;line-height:28px;}}
@media only screen and (max-width:480px){
.respheaders01{font-size:22px !important;line-height:28px !important;}}
select::-ms-expand{display:none;}
span.triangle{width:0;height:0;border-style:solid;border-width:0 10px 10px 10px;border-color:transparent transparent #ffffff transparent;position:absolute;top:-10px;}

/*big_block_promo - Style 2*/
.big_block_promo2  h2{font-size: 24px!important;
line-height: 1.2;
font-family: Source Sans Pro;
text-align: left;
margin-top: 15px;
color: #3e3e3e;
letter-spacing: -1px;
font-weight: normal;
padding-bottom: 0px;
margin-bottom: 0px;
text-transform: unset;
margin-top: 0px;
padding: 10px 0px;
}
.big_block_promo2.promoblock_height {height:320px!important;}







